Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.dics.protocol.v2
Class ObjectFactory

    java.lang.Object
      be.fgov.ehealth.dics.protocol.v2.ObjectFactory

    public class ObjectFactory

extends Object

This object contains factory methods for each Java content interface and Java element interface generated in the be.fgov.ehealth.dics.protocol.v2 package.

An ObjectFactory allows you to programatically construct new instances of the Java representation for XML content. The Java representation of XML content can consist of schema derived interfaces and classes representing the binding of schema type definitions, element declarations and model groups. Factory methods for each of these are provided in this class.

Constructor Summary
`ObjectFactory()` Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: be.fgov.ehealth.dics.protocol.v2

Method Summary
`Anomaly` | `createAnomaly()` Create an instance of `Anomaly`
`Appendix` | `createAppendix()` Create an instance of `Appendix`
`AppendixType` | `createAppendixType()` Create an instance of `AppendixType`
`AtcClassification` | `createAtcClassification()` Create an instance of `AtcClassification`
`AtcClassificationType` | `createAtcClassificationType()` Create an instance of `AtcClassificationType`
`ComponentEquivalentType` | `createComponentEquivalentType()` Create an instance of `ComponentEquivalentType`
`ConsultAmpComponentType` | `createConsultAmpComponentType()` Create an instance of `ConsultAmpComponentType`
`ConsultAmppComponentEquivalentType` | `createConsultAmppComponentEquivalentType()` Create an instance of `ConsultAmppComponentEquivalentType`
`ConsultAmppComponentType` | `createConsultAmppComponentType()` Create an instance of `ConsultAmppComponentType`
`ConsultAmppType` | `createConsultAmppType()` Create an instance of `ConsultAmppType`
`ConsultAmpType` | `createConsultAmpType()` Create an instance of `ConsultAmpType`
`ConsultAttachmentType` | `createConsultAttachmentType()` Create an instance of `ConsultAttachmentType`
`ConsultCommentedClassificationType` | `createConsultCommentedClassificationType()` Create an instance of `ConsultCommentedClassificationType`
`ConsultCommercializationType` | `createConsultCommercializationType()` Create an instance of `ConsultCommercializationType`
`ConsultCompanyType` | `createConsultCompanyType()` Create an instance of `ConsultCompanyType`
`ConsultCopaymentType` | `createConsultCopaymentType()` Create an instance of `ConsultCopaymentType`
`ConsultDerogationImportType` | `createConsultDerogationImportType()` Create an instance of `ConsultDerogationImportType`
`ConsultDmppType` | `createConsultDmppType()` Create an instance of `ConsultDmppType`
`ConsultFormalInterpretationType` | `createConsultFormalInterpretationType()` Create an instance of `ConsultFormalInterpretationType`
`ConsultLegalBasisType` | `createConsultLegalBasisType()` Create an instance of `ConsultLegalBasisType`
`ConsultLegalReferenceTraceType` | `createConsultLegalReferenceTraceType()` Create an instance of `ConsultLegalReferenceTraceType`
`ConsultLegalReferenceType` | `createConsultLegalReferenceType()` Create an instance of `ConsultLegalReferenceType`
`ConsultRealActualIngredientEquivalentType` | `createConsultRealActualIngredientEquivalentType()` Create an instance of `ConsultRealActualIngredientEquivalentType`
`ConsultRealActualIngredientType` | `createConsultRealActualIngredientType()` Create an instance of `ConsultRealActualIngredientType`
`ConsultRealVirtualIngredientType` | `createConsultRealVirtualIngredientType()` Create an instance of `ConsultRealVirtualIngredientType`
`ConsultRecursiveLegalReferenceType` | `createConsultRecursiveLegalReferenceType()` Create an instance of `ConsultRecursiveLegalReferenceType`
`ConsultRecursiveLegalTextType` | `createConsultRecursiveLegalTextType()` Create an instance of `ConsultRecursiveLegalTextType`
`ConsultReimbursementConditionType` | `createConsultReimbursementConditionType()` Create an instance of `ConsultReimbursementConditionType`
`ConsultReimbursementContextType` | `createConsultReimbursementContextType()` Create an instance of `ConsultReimbursementContextType`
`ConsultReimbursementTermType` | `createConsultReimbursementTermType()` Create an instance of `ConsultReimbursementTermType`
`ConsultStandardFormAndPhFrmAndVtlFrmType` | `createConsultStandardFormAndPhFrmAndVtlFrmType()` Create an instance of `ConsultStandardFormAndPhFrmAndVtlFrmType`
`ConsultStandardFormType` | `createConsultStandardFormType()` Create an instance of `ConsultStandardFormType`
`ConsultStandardRouteAndRouteOfAdministrationType` | `createConsultStandardRouteAndRouteOfAdministrationType()` Create an instance of `ConsultStandardRouteAndRouteOfAdministrationType`
`ConsultStandardRouteType` | `createConsultStandardRouteType()` Create an instance of `ConsultStandardRouteType`
`ConsultStandardSubstanceAndSubstanceType` | `createConsultStandardSubstanceAndSubstanceType()` Create an instance of `ConsultStandardSubstanceAndSubstanceType`
`ConsultStandardSubstanceType` | `createConsultStandardSubstanceType()` Create an instance of `ConsultStandardSubstanceType`
`ConsultSupplyProblemType` | `createConsultSupplyProblemType()` Create an instance of `ConsultSupplyProblemType`
`ConsultTextType` | `createConsultTextType()` Create an instance of `ConsultTextType`
`ConsultVirtualIngredientType` | `createConsultVirtualIngredientType()` Create an instance of `ConsultVirtualIngredientType`
`ConsultVmpComponentType` | `createConsultVmpComponentType()` Create an instance of `ConsultVmpComponentType`
`ConsultVmpGroupType` | `createConsultVmpGroupType()` Create an instance of `ConsultVmpGroupType`
`ConsultVmpType` | `createConsultVmpType()` Create an instance of `ConsultVmpType`
`ConsultVtmType` | `createConsultVtmType()` Create an instance of `ConsultVtmType`
`DeliveryModus` | `createDeliveryModus()` Create an instance of `DeliveryModus`
`DeliveryModusSpecification` | `createDeliveryModusSpecification()` Create an instance of `DeliveryModusSpecification`
`DeliveryModusSpecificationType` | `createDeliveryModusSpecificationType()` Create an instance of `DeliveryModusSpecificationType`
`DeliveryModusType` | `createDeliveryModusType()` Create an instance of `DeliveryModusType`
`DeviceType` | `createDeviceType()` Create an instance of `DeviceType`
`DeviceTypeType` | `createDeviceTypeType()` Create an instance of `DeviceTypeType`
`DomainType` | `createDomainType()` Create an instance of `DomainType`
`FindAmpRequest` | `createFindAmpRequest()` Create an instance of `FindAmpRequest`
`FindAmpResponse` | `createFindAmpResponse()` Create an instance of `FindAmpResponse`
`FindByActualProductType` | `createFindByActualProductType()` Create an instance of `FindByActualProductType`
`FindByCompanyType` | `createFindByCompanyType()` Create an instance of `FindByCompanyType`
`FindByGenericPrescriptionGroupType` | `createFindByGenericPrescriptionGroupType()` Create an instance of `FindByGenericPrescriptionGroupType`
`FindByIngredientType` | `createFindByIngredientType()` Create an instance of `FindByIngredientType`
`FindByPackageType` | `createFindByPackageType()` Create an instance of `FindByPackageType`
`FindByTherapeuticMoietyType` | `createFindByTherapeuticMoietyType()` Create an instance of `FindByTherapeuticMoietyType`
`FindByVirtualProductType` | `createFindByVirtualProductType()` Create an instance of `FindByVirtualProductType`
`FindCompanyRequest` | `createFindCompanyRequest()` Create an instance of `FindCompanyRequest`
`FindCompanyResponse` | `createFindCompanyResponse()` Create an instance of `FindCompanyResponse`
`FindLegalBasesType` | `createFindLegalBasesType()` Create an instance of `FindLegalBasesType`
`FindLegislationTextRequest` | `createFindLegislationTextRequest()` Create an instance of `FindLegislationTextRequest`
`FindLegislationTextResponse` | `createFindLegislationTextResponse()` Create an instance of `FindLegislationTextResponse`
`FindReferencesRequest` | `createFindReferencesRequest()` Create an instance of `FindReferencesRequest`
`FindReferencesResponse` | `createFindReferencesResponse()` Create an instance of `FindReferencesResponse`
`FindReimbursementRequest` | `createFindReimbursementRequest()` Create an instance of `FindReimbursementRequest`
`FindReimbursementResponse` | `createFindReimbursementResponse()` Create an instance of `FindReimbursementResponse`
`FindVmpRequest` | `createFindVmpRequest()` Create an instance of `FindVmpRequest`
`FindVmpResponse` | `createFindVmpResponse()` Create an instance of `FindVmpResponse`
`FormCategory` | `createFormCategory()` Create an instance of `FormCategory`
`FormCategoryType` | `createFormCategoryType()` Create an instance of `FormCategoryType`
`HasActualComponentWithType` | `createHasActualComponentWithType()` Create an instance of `HasActualComponentWithType`
`HasVirtualComponentWithType` | `createHasVirtualComponentWithType()` Create an instance of `HasVirtualComponentWithType`
`HasWadaClassificationType` | `createHasWadaClassificationType()` Create an instance of `HasWadaClassificationType`
`NoGenericPrescriptionReason` | `createNoGenericPrescriptionReason()` Create an instance of `NoGenericPrescriptionReason`
`NoGenericPrescriptionReasonType` | `createNoGenericPrescriptionReasonType()` Create an instance of `NoGenericPrescriptionReasonType`
`NoSwitchReason` | `createNoSwitchReason()` Create an instance of `NoSwitchReason`
`NoSwitchReasonType` | `createNoSwitchReasonType()` Create an instance of `NoSwitchReasonType`
`PackagingClosure` | `createPackagingClosure()` Create an instance of `PackagingClosure`
`PackagingClosureType` | `createPackagingClosureType()` Create an instance of `PackagingClosureType`
`PackagingMaterial` | `createPackagingMaterial()` Create an instance of `PackagingMaterial`
`PackagingMaterialType` | `createPackagingMaterialType()` Create an instance of `PackagingMaterialType`
`PackagingType` | `createPackagingType()` Create an instance of `PackagingType`
`PackagingTypeType` | `createPackagingTypeType()` Create an instance of `PackagingTypeType`
`Parameter` | `createParameter()` Create an instance of `Parameter`
`PharmaceuticalForm` | `createPharmaceuticalForm()` Create an instance of `PharmaceuticalForm`
`PharmaceuticalFormWithStandardsType` | `createPharmaceuticalFormWithStandardsType()` Create an instance of `PharmaceuticalFormWithStandardsType`
`ReimbursementCriterion` | `createReimbursementCriterion()` Create an instance of `ReimbursementCriterion`
`ReimbursementCriterionType` | `createReimbursementCriterionType()` Create an instance of `ReimbursementCriterionType`
`RouteOfAdministration` | `createRouteOfAdministration()` Create an instance of `RouteOfAdministration`
`RouteOfAdministrationWithStandardsType` | `createRouteOfAdministrationWithStandardsType()` Create an instance of `RouteOfAdministrationWithStandardsType`
`StandardFormCodeCriterionType` | `createStandardFormCodeCriterionType()` Create an instance of `StandardFormCodeCriterionType`
`StandardFormNameCriterionType` | `createStandardFormNameCriterionType()` Create an instance of `StandardFormNameCriterionType`
`StandardRouteCodeCriterionType` | `createStandardRouteCodeCriterionType()` Create an instance of `StandardRouteCodeCriterionType`
`StandardRouteNameCriterionType` | `createStandardRouteNameCriterionType()` Create an instance of `StandardRouteNameCriterionType`
`StandardSubstanceCodeCriterionType` | `createStandardSubstanceCodeCriterionType()` Create an instance of `StandardSubstanceCodeCriterionType`
`StandardSubstanceNameCriterionType` | `createStandardSubstanceNameCriterionType()` Create an instance of `StandardSubstanceNameCriterionType`
`StandardUnitFamhpType` | `createStandardUnitFamhpType()` Create an instance of `StandardUnitFamhpType`
`Substance` | `createSubstance()` Create an instance of `Substance`
`SubstanceWithStandardsType` | `createSubstanceWithStandardsType()` Create an instance of `SubstanceWithStandardsType`
`Text` | `createText()` Create an instance of `Text`
`VirtualForm` | `createVirtualForm()` Create an instance of `VirtualForm`
`VirtualFormWithStandardsType` | `createVirtualFormWithStandardsType()` Create an instance of `VirtualFormWithStandardsType`
`Wada` | `createWada()` Create an instance of `Wada`
`WadaType` | `createWadaType()` Create an instance of `WadaType`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ObjectFactory

    public ObjectFactory()

  Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: be.fgov.ehealth.dics.protocol.v2

Method Detail

### createAnomaly

    public Anomaly createAnomaly()

  Create an instance of `Anomaly`

### createFindLegislationTextResponse

    public FindLegislationTextResponse createFindLegislationTextResponse()

  Create an instance of `FindLegislationTextResponse`

### createConsultLegalBasisType

    public ConsultLegalBasisType createConsultLegalBasisType()

  Create an instance of `ConsultLegalBasisType`

### createFindVmpRequest

    public FindVmpRequest createFindVmpRequest()

  Create an instance of `FindVmpRequest`

### createFindByGenericPrescriptionGroupType

    public FindByGenericPrescriptionGroupType createFindByGenericPrescriptionGroupType()

  Create an instance of `FindByGenericPrescriptionGroupType`

### createFindByTherapeuticMoietyType

    public FindByTherapeuticMoietyType createFindByTherapeuticMoietyType()

  Create an instance of `FindByTherapeuticMoietyType`

### createFindByVirtualProductType

    public FindByVirtualProductType createFindByVirtualProductType()

  Create an instance of `FindByVirtualProductType`

### createFindByIngredientType

    public FindByIngredientType createFindByIngredientType()

  Create an instance of `FindByIngredientType`

### createHasVirtualComponentWithType

    public HasVirtualComponentWithType createHasVirtualComponentWithType()

  Create an instance of `HasVirtualComponentWithType`

### createHasWadaClassificationType

    public HasWadaClassificationType createHasWadaClassificationType()

  Create an instance of `HasWadaClassificationType`

### createFindReimbursementResponse

    public FindReimbursementResponse createFindReimbursementResponse()

  Create an instance of `FindReimbursementResponse`

### createConsultReimbursementContextType

    public ConsultReimbursementContextType createConsultReimbursementContextType()

  Create an instance of `ConsultReimbursementContextType`

### createFindCompanyResponse

    public FindCompanyResponse createFindCompanyResponse()

  Create an instance of `FindCompanyResponse`

### createConsultCompanyType

    public ConsultCompanyType createConsultCompanyType()

  Create an instance of `ConsultCompanyType`

### createFindReimbursementRequest

    public FindReimbursementRequest createFindReimbursementRequest()

  Create an instance of `FindReimbursementRequest`

### createFindByPackageType

    public FindByPackageType createFindByPackageType()

  Create an instance of `FindByPackageType`

### createFindLegislationTextRequest

    public FindLegislationTextRequest createFindLegislationTextRequest()

  Create an instance of `FindLegislationTextRequest`

### createFindLegalBasesType

    public FindLegalBasesType createFindLegalBasesType()

  Create an instance of `FindLegalBasesType`

### createFindAmpResponse

    public FindAmpResponse createFindAmpResponse()

  Create an instance of `FindAmpResponse`

### createConsultAmpType

    public ConsultAmpType createConsultAmpType()

  Create an instance of `ConsultAmpType`

### createFindReferencesRequest

    public FindReferencesRequest createFindReferencesRequest()

  Create an instance of `FindReferencesRequest`

### createFindReferencesResponse

    public FindReferencesResponse createFindReferencesResponse()

  Create an instance of `FindReferencesResponse`

### createAtcClassification

    public AtcClassification createAtcClassification()

  Create an instance of `AtcClassification`

### createDeliveryModus

    public DeliveryModus createDeliveryModus()

  Create an instance of `DeliveryModus`

### createDeliveryModusSpecification

    public DeliveryModusSpecification createDeliveryModusSpecification()

  Create an instance of `DeliveryModusSpecification`

### createDeviceType

    public DeviceType createDeviceType()

  Create an instance of `DeviceType`

### createPackagingClosure

    public PackagingClosure createPackagingClosure()

  Create an instance of `PackagingClosure`

### createPackagingMaterial

    public PackagingMaterial createPackagingMaterial()

  Create an instance of `PackagingMaterial`

### createPackagingType

    public PackagingType createPackagingType()

  Create an instance of `PackagingType`

### createPharmaceuticalForm

    public PharmaceuticalForm createPharmaceuticalForm()

  Create an instance of `PharmaceuticalForm`

### createRouteOfAdministration

    public RouteOfAdministration createRouteOfAdministration()

  Create an instance of `RouteOfAdministration`

### createSubstance

    public Substance createSubstance()

  Create an instance of `Substance`

### createNoSwitchReason

    public NoSwitchReason createNoSwitchReason()

  Create an instance of `NoSwitchReason`

### createVirtualForm

    public VirtualForm createVirtualForm()

  Create an instance of `VirtualForm`

### createWada

    public Wada createWada()

  Create an instance of `Wada`

### createNoGenericPrescriptionReason

    public NoGenericPrescriptionReason createNoGenericPrescriptionReason()

  Create an instance of `NoGenericPrescriptionReason`

### createAppendix

    public Appendix createAppendix()

  Create an instance of `Appendix`

### createFormCategory

    public FormCategory createFormCategory()

  Create an instance of `FormCategory`

### createParameter

    public Parameter createParameter()

  Create an instance of `Parameter`

### createReimbursementCriterion

    public ReimbursementCriterion createReimbursementCriterion()

  Create an instance of `ReimbursementCriterion`

### createConsultStandardFormAndPhFrmAndVtlFrmType

    public ConsultStandardFormAndPhFrmAndVtlFrmType createConsultStandardFormAndPhFrmAndVtlFrmType()

  Create an instance of `ConsultStandardFormAndPhFrmAndVtlFrmType`

### createConsultStandardRouteAndRouteOfAdministrationType

    public ConsultStandardRouteAndRouteOfAdministrationType createConsultStandardRouteAndRouteOfAdministrationType()

  Create an instance of `ConsultStandardRouteAndRouteOfAdministrationType`

### createConsultStandardSubstanceAndSubstanceType

    public ConsultStandardSubstanceAndSubstanceType createConsultStandardSubstanceAndSubstanceType()

  Create an instance of `ConsultStandardSubstanceAndSubstanceType`

### createStandardUnitFamhpType

    public StandardUnitFamhpType createStandardUnitFamhpType()

  Create an instance of `StandardUnitFamhpType`

### createFindCompanyRequest

    public FindCompanyRequest createFindCompanyRequest()

  Create an instance of `FindCompanyRequest`

### createFindAmpRequest

    public FindAmpRequest createFindAmpRequest()

  Create an instance of `FindAmpRequest`

### createFindByActualProductType

    public FindByActualProductType createFindByActualProductType()

  Create an instance of `FindByActualProductType`

### createFindByCompanyType

    public FindByCompanyType createFindByCompanyType()

  Create an instance of `FindByCompanyType`

### createHasActualComponentWithType

    public HasActualComponentWithType createHasActualComponentWithType()

  Create an instance of `HasActualComponentWithType`

### createFindVmpResponse

    public FindVmpResponse createFindVmpResponse()

  Create an instance of `FindVmpResponse`

### createConsultVmpType

    public ConsultVmpType createConsultVmpType()

  Create an instance of `ConsultVmpType`

### createConsultAmppComponentType

    public ConsultAmppComponentType createConsultAmppComponentType()

  Create an instance of `ConsultAmppComponentType`

### createConsultTextType

    public ConsultTextType createConsultTextType()

  Create an instance of `ConsultTextType`

### createVirtualFormWithStandardsType

    public VirtualFormWithStandardsType createVirtualFormWithStandardsType()

  Create an instance of `VirtualFormWithStandardsType`

### createAppendixType

    public AppendixType createAppendixType()

  Create an instance of `AppendixType`

### createConsultRealActualIngredientEquivalentType

    public ConsultRealActualIngredientEquivalentType createConsultRealActualIngredientEquivalentType()

  Create an instance of `ConsultRealActualIngredientEquivalentType`

### createSubstanceWithStandardsType

    public SubstanceWithStandardsType createSubstanceWithStandardsType()

  Create an instance of `SubstanceWithStandardsType`

### createAtcClassificationType

    public AtcClassificationType createAtcClassificationType()

  Create an instance of `AtcClassificationType`

### createNoGenericPrescriptionReasonType

    public NoGenericPrescriptionReasonType createNoGenericPrescriptionReasonType()

  Create an instance of `NoGenericPrescriptionReasonType`

### createStandardFormNameCriterionType

    public StandardFormNameCriterionType createStandardFormNameCriterionType()

  Create an instance of `StandardFormNameCriterionType`

### createStandardSubstanceNameCriterionType

    public StandardSubstanceNameCriterionType createStandardSubstanceNameCriterionType()

  Create an instance of `StandardSubstanceNameCriterionType`

### createConsultReimbursementConditionType

    public ConsultReimbursementConditionType createConsultReimbursementConditionType()

  Create an instance of `ConsultReimbursementConditionType`

### createConsultAmpComponentType

    public ConsultAmpComponentType createConsultAmpComponentType()

  Create an instance of `ConsultAmpComponentType`

### createConsultRealVirtualIngredientType

    public ConsultRealVirtualIngredientType createConsultRealVirtualIngredientType()

  Create an instance of `ConsultRealVirtualIngredientType`

### createStandardSubstanceCodeCriterionType

    public StandardSubstanceCodeCriterionType createStandardSubstanceCodeCriterionType()

  Create an instance of `StandardSubstanceCodeCriterionType`

### createDeviceTypeType

    public DeviceTypeType createDeviceTypeType()

  Create an instance of `DeviceTypeType`

### createReimbursementCriterionType

    public ReimbursementCriterionType createReimbursementCriterionType()

  Create an instance of `ReimbursementCriterionType`

### createComponentEquivalentType

    public ComponentEquivalentType createComponentEquivalentType()

  Create an instance of `ComponentEquivalentType`

### createPharmaceuticalFormWithStandardsType

    public PharmaceuticalFormWithStandardsType createPharmaceuticalFormWithStandardsType()

  Create an instance of `PharmaceuticalFormWithStandardsType`

### createConsultVmpComponentType

    public ConsultVmpComponentType createConsultVmpComponentType()

  Create an instance of `ConsultVmpComponentType`

### createConsultRecursiveLegalTextType

    public ConsultRecursiveLegalTextType createConsultRecursiveLegalTextType()

  Create an instance of `ConsultRecursiveLegalTextType`

### createConsultVmpGroupType

    public ConsultVmpGroupType createConsultVmpGroupType()

  Create an instance of `ConsultVmpGroupType`

### createConsultRealActualIngredientType

    public ConsultRealActualIngredientType createConsultRealActualIngredientType()

  Create an instance of `ConsultRealActualIngredientType`

### createConsultCommentedClassificationType

    public ConsultCommentedClassificationType createConsultCommentedClassificationType()

  Create an instance of `ConsultCommentedClassificationType`

### createConsultCommercializationType

    public ConsultCommercializationType createConsultCommercializationType()

  Create an instance of `ConsultCommercializationType`

### createConsultSupplyProblemType

    public ConsultSupplyProblemType createConsultSupplyProblemType()

  Create an instance of `ConsultSupplyProblemType`

### createConsultVtmType

    public ConsultVtmType createConsultVtmType()

  Create an instance of `ConsultVtmType`

### createConsultRecursiveLegalReferenceType

    public ConsultRecursiveLegalReferenceType createConsultRecursiveLegalReferenceType()

  Create an instance of `ConsultRecursiveLegalReferenceType`

### createConsultStandardSubstanceType

    public ConsultStandardSubstanceType createConsultStandardSubstanceType()

  Create an instance of `ConsultStandardSubstanceType`

### createNoSwitchReasonType

    public NoSwitchReasonType createNoSwitchReasonType()

  Create an instance of `NoSwitchReasonType`

### createFormCategoryType

    public FormCategoryType createFormCategoryType()

  Create an instance of `FormCategoryType`

### createPackagingTypeType

    public PackagingTypeType createPackagingTypeType()

  Create an instance of `PackagingTypeType`

### createConsultDmppType

    public ConsultDmppType createConsultDmppType()

  Create an instance of `ConsultDmppType`

### createConsultLegalReferenceType

    public ConsultLegalReferenceType createConsultLegalReferenceType()

  Create an instance of `ConsultLegalReferenceType`

### createConsultAmppComponentEquivalentType

    public ConsultAmppComponentEquivalentType createConsultAmppComponentEquivalentType()

  Create an instance of `ConsultAmppComponentEquivalentType`

### createConsultReimbursementTermType

    public ConsultReimbursementTermType createConsultReimbursementTermType()

  Create an instance of `ConsultReimbursementTermType`

### createConsultFormalInterpretationType

    public ConsultFormalInterpretationType createConsultFormalInterpretationType()

  Create an instance of `ConsultFormalInterpretationType`

### createStandardFormCodeCriterionType

    public StandardFormCodeCriterionType createStandardFormCodeCriterionType()

  Create an instance of `StandardFormCodeCriterionType`

### createConsultCopaymentType

    public ConsultCopaymentType createConsultCopaymentType()

  Create an instance of `ConsultCopaymentType`

### createConsultDerogationImportType

    public ConsultDerogationImportType createConsultDerogationImportType()

  Create an instance of `ConsultDerogationImportType`

### createPackagingMaterialType

    public PackagingMaterialType createPackagingMaterialType()

  Create an instance of `PackagingMaterialType`

### createConsultVirtualIngredientType

    public ConsultVirtualIngredientType createConsultVirtualIngredientType()

  Create an instance of `ConsultVirtualIngredientType`

### createConsultAmppType

    public ConsultAmppType createConsultAmppType()

  Create an instance of `ConsultAmppType`

### createRouteOfAdministrationWithStandardsType

    public RouteOfAdministrationWithStandardsType createRouteOfAdministrationWithStandardsType()

  Create an instance of `RouteOfAdministrationWithStandardsType`

### createConsultAttachmentType

    public ConsultAttachmentType createConsultAttachmentType()

  Create an instance of `ConsultAttachmentType`

### createWadaType

    public WadaType createWadaType()

  Create an instance of `WadaType`

### createPackagingClosureType

    public PackagingClosureType createPackagingClosureType()

  Create an instance of `PackagingClosureType`

### createConsultStandardRouteType

    public ConsultStandardRouteType createConsultStandardRouteType()

  Create an instance of `ConsultStandardRouteType`

### createConsultStandardFormType

    public ConsultStandardFormType createConsultStandardFormType()

  Create an instance of `ConsultStandardFormType`

### createStandardRouteCodeCriterionType

    public StandardRouteCodeCriterionType createStandardRouteCodeCriterionType()

  Create an instance of `StandardRouteCodeCriterionType`

### createDomainType

    public DomainType createDomainType()

  Create an instance of `DomainType`

### createConsultLegalReferenceTraceType

    public ConsultLegalReferenceTraceType createConsultLegalReferenceTraceType()

  Create an instance of `ConsultLegalReferenceTraceType`

### createDeliveryModusType

    public DeliveryModusType createDeliveryModusType()

  Create an instance of `DeliveryModusType`

### createDeliveryModusSpecificationType

    public DeliveryModusSpecificationType createDeliveryModusSpecificationType()

  Create an instance of `DeliveryModusSpecificationType`

### createStandardRouteNameCriterionType

    public StandardRouteNameCriterionType createStandardRouteNameCriterionType()

  Create an instance of `StandardRouteNameCriterionType`

### createText

    public Text createText()

  Create an instance of `Text`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSNURSE 3.11.1 API
Copyright © {inceptionYear}-2016 eHealth. All Rights Reserved.